--- 
robocup2flash: false
scoreboard: true
statistics: false
team_r: 
  team_dir: /home/itandroids
  country: brazil
  exception: false
team_l: 
  team_dir: /home/fcp_gpr_2014
  country: brazil
  exception: false
